Commit 60d5b66f authored by Tails developers's avatar Tails developers
Browse files

Update the TLS certificate authority used to validate the security Atom feed.

Fixes
https://tails.boum.org/bugs/didn__39__t_received_a_warning___39__you_are_using_an_old_version__39__/
parent 79f898d3
......@@ -53,7 +53,7 @@ use Net::SSLeay;
BEGIN {
IO::Socket::SSL::set_ctx_defaults(
verify_mode => Net::SSLeay->VERIFY_PEER(),
ca_file => '/etc/ssl/certs/cacert.org.pem',
ca_file => '/etc/ssl/certs/UTN_USERFirst_Hardware_Root_CA.pem',
);
}
use LWP::UserAgent; # needs to be *after* IO::Socket::SSL's initialization
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment